{% extends 'base.html' %}
{% block title %}List Invoice{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Invoice List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Client</th>
                <th scope="col">Waiter</th>
                <th scope="col">Table</th>
                <th scope="col">Date</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for invoice in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ invoice.id_client }}</td>
                <td>{{ invoice.id_waiter.name }}</td>
                <td>{{ invoice.id_table.code }}</td>
                <td>{{ invoice.date }}</td>
                <td><a href="{% url 'restaurant:update_invoice' invoice.id %}"><i class="fas fa-edit mx-2"></i></a>
                    | <a href="{% url 'restaurant:detail_invoice' invoice.id %}" class="link-success mx-2"><i class="far fa-eye"></i></a>
                    | <a href="{% url 'restaurant:delete_invoice' invoice.id %}" class="link-danger mx-2"><i class="fas fa-trash"></i></a>
                </td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}
